@charset "utf-8";
@import "../../common.css";

body.sub-body {
    overflow-y: scroll !important;
}

fieldset {
    margin-bottom: 10px;
}

.main .mid .notice .box ul li .title {
    width: 340px !important;
}

.ui-dialog {
    box-shadow: rgba(0, 0, 0, 0.1) 4px 4px 2px 2px;
}

.login-option label {
    margin-right: 15px;
}

.login-option label:last-child {
    margin-right: 0;
}

.formality-examiner {
    display: inline-block;
    border: 1px solid #cccccc;
    color: #666666;
    background: #f6f6f6;
    padding: 1px 3px;
    margin-right: 4px;
    float: left;
}

#dialog-forgot-idpw {
    padding: 10px;
    text-align: center;
}

#dialog-forgot-idpw button {
    margin-top: 5px;
}

div.new-password {
    padding: 80px;
    text-align: center;
}

div.new-password span {
    display: block;
    font-size: 12pt;
    margin-bottom: 80px;

    color: #404040;
}

div.new-password span.new-password {
    font-size: 36pt;
    font-weight: bold;
    color: #800000;
}

div.new-password span:last-child {
    margin-bottom: 0;
}

#outside_reviewer_info_update span {
    display: inline-block;
    padding: 4px;
}

#outside_reviewer_info_update div {
    text-align: center;
    margin-top: 5px;
}

div.storage-search > div {
    display: inline-block;
}

div.storage-search div select {
    width: 150px;
    display:inline-block;
}

div.storage-search div button {
    font-size: 12px;
    margin-bottom: 2px;
}

div.storage-search div.excel-download {
    margin-top: 12px;
}

.opinion_attach_file {
    display: block;
    color: #009900 !important;
}

.ssleft h3 {
    font-size: 0.95rem;
    font-weight: bold;
}

.tbl-border tr th,
.tbl-border tr td {
    border-width: 1px;
}

.tbl-row-align-center td {
    text-align: center;
}

.sweet-alert .lead {
    font-size: 1rem !important;
}

.display-inlineblock {
    display: inline-block;
}

.welcome-text {
    font-family: Verdana, sans-serif, tahoma;
    font-size: 0.9em;
    line-height: 1.3em;
    padding: 135px 0 0 6px;
}

div.logined-member {
    margin: 5px 0;
}
div.logined-member div.background {
    border: 1px solid #fff;
    background: #fcfcfc;
}

div.logined-member div.background dl.member-info {
    position: relative;
    margin: 2px 0;
    padding: 10px;
    color: #000;
}

div.logined-member div.background dl.member-info dt,
div.logined-member div.background dl.member-info dd {
    font-size: 13pt;
    display: inline;
}

div.logined-member div.background dl.member-info dd {
    margin-inline-start: 40px;
}

div.logined-member div.background div.member-update dl {
    position: relative;
    margin: 2px 0;
    padding: 10px;
    color: #000;
}

div.logined-member div.background div.member-update dl span {
    margin-right: 10px;
}

div.logined-member div.background div.member-update dl a {
    text-decoration: none;
    color: #05456F;
}

div.login {
    font-family: sans-serif, tahoma, Verdana;
    position: absolute;
    top: 245px;
    left: 0;
    width: 423px;
    padding: 10px;
    border: 1px solid #e6e9ed;
    background-color: #fff;
}

div.login[data-log=on] {
    top: 145px;
}

div.login form {
    padding-top: 5px;
}

div.login p.input-magin {
    margin: 0;
    padding: 3px 0;
}

div.login #member-login-do {
    font-family: Verdana, serif;
    font-size: 0.9em;
    font-weight: bold;
    position: absolute;
    top: 18px;
    right: 0;
    width: 55px;
    height: 50px;
    margin-right: 205px;
    text-align: center;
    color: #fff;
    border: 1px solid #ce4d18;
    background-color: #f25511;
}

div.login .login-title {
    font-family: Verdana, sans-serif, tahoma;
    font-size: 1.4em;
    font-weight: bold;
    position: absolute;
    z-index: 100;
    top: -15px;
    padding: 3px 5px;
    background-color: #fff;
}

div.login div.login-etc {
    position: absolute;
    z-index: 30;
    top: 19px;
    left: 50%;
    margin-left: 25px;
}

div.login div.login-etc p {
    font-size: 1.0em;
    font-weight: bold;
    line-height: 1.3em;
    margin: 3px 0;
    color: #000;
}

div.login div.login-etc a {
    text-decoration: none;
    color: #000;
}

div.login div.login-etc span.join {
    display: block;
    padding-bottom: 12px;
}

div.login div.login-etc span.forgot {
    display: block;
}

div.login div.login-option {
    font-size: 1.0em;
    margin: 0;
    margin-top: 10px;
    padding: 5px 0 0 0;
    border-top: 1px dashed #ebebeb;
}

div.login div.login-option input {
    vertical-align: middle;
}

.subwrap .message {
    padding: 20px !important;
}

.subwrap .message h2 {
    font-size: 1.4rem;
    font-weight: 600;
    margin-bottom: 25px;
}

.subwrap .add {
    padding: 15px !important;
}

.neoses-login-input {
    font-size: 0.8rem;
    width: 145px;
    height: 22px;
    border: 1px solid #e9e9e9;
    background-color: #e9e9e9;
}

.form-control:focus, .form-select:focus {
    border-color: #F2BD7D !important;
    box-shadow: 0 0 0 0.25rem rgba(242, 189, 125, 0.25) !important;
}

.tab-desc {
    display: inline-block;
    margin-bottom: 3px;
}

.treatise-reading table tr th {
    height: 35px;
}

.treatise-reading table tr td {
    padding: 8px;
}

h2.table_head {
    font-size: 0.8rem;
    font-weight: 600;
}

table.member-join tr {
    border-bottom: 1px solid #ddd;
}

table.member-join .form-control, .form-select {
    font-size: 0.80rem;
    height: 35px;
    margin: 2px;
}

.neoses-btn {
    font-size: 0.85rem;
}

.neoses-btn-primary {
    color: #fff !important;;
    border-color: #F25511 !important;
    background: #F25511 !important;;
}

.neoses-btn-primary:active {
    border-color: #E24906 !important;;
    background: #E24906 !important;;
    box-shadow: 0 0 0 0.25rem rgba(242, 189, 125, 0.5) !important;
}

.neoses-btn-primary:focus {
    border-color: #E24906 !important;;
    background: #E24906 !important;;
    box-shadow: 0 0 0 0.25rem rgba(242, 189, 125, 0.8) !important;
}

.neoses-btn-primary:hover {
    border-color: #E24906 !important;;
    background: #E24906 !important;;
}

.btn-examiner-response {
    font-size: 0.75rem;
}

.btn-outline-success,
.btn-outline-danger {
    border: 1px solid;
}

#message-form input,
#message-form textarea {
    font-size: 0.8rem;
}

#member-password-change {
    font-size: 0.8rem;
}

button[aria-label="Close"] {
    font-size: 1.5rem;
    border: 0;
    background: none;
}

table.tbl-config-group tr th {
    height: 40px;
    border-width: 1px;
}

table.tbl-config-group tr td {
    text-align: center;
}

td.group-perm-select {
    border-width: 1px;
    border-color: #dfdfdf;
    background: #fbfbfb;
}

.tab-pane {
    padding: 15px;
    border-right: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
}

table.tbl-config {
    font-size: 0.75rem
}

table.tbl-config input,
table.tbl-config textarea {
    font-size: 0.75rem
}

table.tbl-config textarea[name=bottom-copyright] {
    height: 75px;
}

table.tbl-config input[name=front-email] {
    width: 30%;
}

table.tbl-config input[name=front-phone] {
    width: 30%;
}

table.tbl-config tr th {
    width: 25%;
    height: 40px;
    border-width: 1px;
}

table.tbl-config tr td {
    padding: 10px;
}

table.tbl-config span.config-desc {
    font-size: 0.7rem;
    display: block;
    margin-top: 10px;
}

table.tbl-config span.config-desc:first-of-type {
    margin-top: 0;
}

table.tbl-config span.config-desc-bg {
    padding: 15px;
    background: #f8f8f8;
}

table.tbl-config tr.tr-border {
    border-top: 1px solid #ccc;
}

table.tbl-config .form-check-inline {
    min-height: 0;
    margin-bottom: 0;
}

#nav-tab-config .nav-link {
    font-weight: bold;
    color: #666;
    background: #f2f2f2;
}

#nav-tab-config .nav-link.active {
    background: #fff;
}

fieldset.treatise_submit {
    margin: 1em 0 0 0 !important;
    padding: 10px !important;
    border: none !important;
}

#treatise_type table th,
#treatise_type table td,
#treatise_field table th,
#treatise_field table td {
    height: 40px;
    border-width: 1px;
}

#treatise_receipt table td {
    border-width: 1px;
}

.tbl-treatise-title {
    /*
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    */
    word-wrap: break-word;
}

.tbl-wrap {
    /*white-space:pre-wrap;
    white-space:-moz-pre-wrap;
    white-space:-pre-wrap;
    white-space:-o-pre-wrap;*/
    word-wrap: break-word;
}

.user-menu h2.tap span.full-range {
    width: 607px;
}

.author-list-icons {
    margin-top: 6px;
}

.author-list-up,
.author-list-down {
    font-size: 18px;
    cursor: pointer;
    color: #cccccc;
}

.author-list-up:hover,
.author-list-down:hover {
    color: #F25511;
}

.btn-author-add {
    font-size: 0.75rem;
    float: right;
    color: #333333 !important;
    border: 1px solid #ccc;
}

.btn-author-add:hover {
    color: #568093 !important;
    border: 1px solid #568093;
}

.btn-author-remove {
    cursor: pointer;
}

.config-upload-files tr td {
    text-align: center;
    border-width: 1px;
}

.config-upload-files tr th:nth-child(1) {
    width: auto;
}

.config-upload-files tr th:nth-child(2) {
    width: 15%;
}

.config-upload-files tr th:nth-child(3) {
    width: 20%;
}

.autoPageing_pageNavigation strong,
.autoPageing_pageNavigation a {
    padding: 5px 7px;
    border: 1px solid #ccc;
}

.autoPageing_pageNavigation strong {
    background: #f2f2f2;
}

.autoPageing_pageNavigation a:hover {
    background: #f5f5f5;
}

.margin-right-50 {
    margin-right: 50px;
}

.form-switch.form-switch-md {
    height: 2.5em;
    padding-left: 4.5em;
}

.form-switch.form-switch-md .form-check-input {
    width: 4em;
    height: 2em;
    margin-left: -4.5em;
}

.form-switch.form-switch-md .form-check-label {
    padding-top: 0.5em;
}

.form-switch.form-switch-lg {
    height: 4.5em;
    padding-left: 8.5em;
}

.form-switch.form-switch-lg .form-check-input {
    width: 8em;
    height: 4em;
    margin-left: -8.5em;
}

.form-switch.form-switch-lg .form-check-label {
    padding-top: 1.5em;
}

.custom-switch .custom-control-input:checked ~ .custom-control-label::after {
    -webkit-transform: translateX(1.5rem);
    transform: translateX(1.5rem);
    translateX(0.75 rem);
    background-color: #fff;
    translateX(0.75 rem);
}

.preview_treatise table th {
    border-width: 1px;
}

.preview_treatise input,
.preview_treatise textarea {
    font-size: 0.8rem;
    display: inline-block;
}

.preview_treatise .btn-outline-secondary {
    font-size: 0.8rem;
    float: right;
}

.btn-treatise_option {
    font-size: 0.8rem;
    border: 1px solid #888;
    background: #fff
}

.info-member,
.info-corresponding {
    cursor: pointer;
}

.ui-dialog-titlebar-close {
    padding: 0 !important;
    border: 1px solid #ababab;
    border-radius: 5px;
}

.ui-dialog-titlebar-close:hover {
    background: #f1f1f1;
}

.ui-dialog-titlebar-close:after {
    display: inline-block;
    width: 20px;
    height: 20px;
    content: '';
    /* Change path to image*/
    background-image: url(../../library/jqueryui/images/ui-icons_777777_256x240.png);
    background-repeat: no-repeat;
    background-position: -95px -128px;
}

.tbl-treatise-list tr th,
.tbl-treatise-list tr td {
    border-width: 1px;
}

.tbl-treatise-list .column-reviewer-selection div {
    padding: 6px;
    height: 42px;
}

div.treatise-examiner-selector {
    border-top: 1px solid #ccc;
}

div.treatise-examiner-search {
    position: absolute;
    left: calc(100% - 300px);
}

div.treatise-examiner-search input[name=search_keyword] {
    width: 220px;
    display: inline-block;
}

div.treatise-examiner-search button.btn-examiner-search {
    margin-bottom: 1px;
}

select.review-log-range-selector {
    padding: 4px;
    border: 1px solid #ccc;
    border-radius: 10px;
    margin: 3px;
}

span.examiner-selector-selected {
    display: inline-block;
    margin: 5px;
}

.tbl-treatise-list .column-reviewer-selection div span {
    display: inline-block;
    margin-top: 4px;
}

.treatise-multiple-line {
    line-height: 9px;
}

.examiner-result-detail {
    padding: 7px !important;
    width: 90% !important;
}

.info-publication-fee {
    width: 100%;
    display: inline-block;
    text-align: center;
}

.review-result-shrink {
    float: right;
    text-align: center;
    font-size: 1.0rem;
    cursor: pointer;
    display: inline-block;
    width: 40px;
    height: 100%;
}

.review-result-shrink-title {
    cursor: pointer;
}

.btn-treatise-book-issue,
.btn-treatise-certificate,
.btn-treatise-certificate-issue {
    padding: 0;
    width: 100px;
    height: 32px;
}

.statistics-reviewer input,
.statistics-reviewer button,
.statistics-reviewer a {
    font-size: 0.75rem;
}

.btn-examiner-request-message-resend {
    font-size: 0.7rem;
    padding: 3px 10px;
}

.examiner-author-response,
.examiner-author-response-reader {
    padding: 7px !important;
    width: 90% !important;
}

.examiner-author-response {
    padding: 7px !important;
    width: 90% !important;
}

#dialog_author_response textarea[name=content_author_response] {
    width: 100%;
    height: calc(100% - 35px);
}

#dialog_author_response span.author-response-attach-file {
    display: block;
    padding: 7px;
}

.author-response-attach-file a {
    color: #009900 !important;
    font-weight: bold;
}

.author-response-attach-file i {
    cursor: pointer;
}

.btn-treatise-progresslog,
.btn-treatise-delete,
.btn-incomplete-delete,
.btn-withdrawal,
.btn-waived {
    padding: 5px 10px;
    font-size: 0.75rem;
}

#treatise-waiver-reader-reason {
    padding: 10px;
}

.tbl-treatise-list .column-reviewer-selection .button-reviewer-add,
.tbl-treatise-list .column-reviewer-selection .button-reviewer-del {
    width: 45%;
}

.tbl-treatise-list .column-reviewer-selection {
    padding: 0;
}

.tbl-treatise-list .column-reviewer-selection .button-reviewer-select {
    width: 100%;
    height: 30px;
}

.tbl-member-administrator tr {
    height: 45px;
}

.tbl-member-administrator div.row {
    margin: 2px;
}

.tbl-member-administrator label.row-field {
    font-size: 0.75rem;
    width: 99%;
    margin: 4px;
    color: #666;
    border-bottom: 1px solid #eee;
}

.tbl-member-administrator label.row-field:last-child {
    border-bottom: 0;
}

.treatise-reading table.script tr th,
.treatise-reading table.script tr td {
    border-width: 1px;
}

.treatise-reviewer-noinfo {
    height: 100%;
    padding: 5px;
}

.treatise-reviewer-noinfo p {
    margin: auto;
    color: #CD0A0A;
}

.menu-box p:first-child {
    margin-top: 10px;
}

.examiner-selection-assign {
    height: 65px;
}

.btn-revision-edit {
    display: inline-block;
    position: absolute;
    right: 2px;
    top: 5px;
}

form[name=editor-result] input[type=radio],
div.treatise-examiner-result input[type=radio] {
    width: 12px !important;

}
form[name=editor-result] label,
div.treatise-examiner-result label {
    padding-right: 15px;
}

form[name=editor-result] label:last-child,
div.treatise-examiner-result label:last-child {
    padding-right: 0;
}

div.treatise-examiner-result .captiontitle2 {
    height: 20px;
}

div.treatise-examiner-result .form-check-inline {
    margin-right: 0.5rem;
}

.btn-green {
    color: #ffffff !important;
    border-color: #138046;
    background-color: #21A366;
}

.btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
    color: #ffffff;
    border-color: #138046;
    background-color: #107C41;
}

.btn-green:active,
.btn-green.active,
.open .dropdown-toggle.btn-green {
    background-image: none;
}

.btn-green.disabled,
.btn-green[disabled],
fieldset[disabled] .btn-green,
.btn-green.disabled:hover,
.btn-green[disabled]:hover,
fieldset[disabled] .btn-green:hover,
.btn-green.disabled:focus,
.btn-green[disabled]:focus,
fieldset[disabled] .btn-green:focus,
.btn-green.disabled:active,
.btn-green[disabled]:active,
fieldset[disabled] .btn-green:active,
.btn-green.disabled.active,
.btn-green[disabled].active,
fieldset[disabled] .btn-green.active {
    border-color: #138046;
    background-color: #21A366;
}

#nav-tab-config .nav-link {
    border-color: #e9ecef #e9ecef #dee2e6 !important;
}

#nav-tab-config .nav-link.active {
    border-color: #e9ecef #e9ecef #ffffff !important;
}

.examiner-selection-field-check-label {
    margin: 5px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-delay-call {
    margin: 0 !important;
    padding: 4px 8px;
    border: 1px solid #ccc;
    border-radius: 10px;
    background: #f2f2f2;
    cursor: pointer;
}

.btn-delay-call:hover {
    background: #ededed;
}

.btn-delay-call2 {
    cursor: pointer;
}

.tbl-delay-call td {
    text-align: center;
}

.tbl-delay-call td span {
    display: block;
    padding: 2px;
    border-bottom: 1px solid #efefef;
}

.tbl-delay-call td span:last-child {
    border-bottom: 0;
}

.tbl-delay-call td button {
    width: 100%;
}

.btn-green .badge {
    color: #21A366;
    background-color: #ffffff;
}

.show-input .sa-button-container {
    margin-top: 8px;
}

.board-attach-files p {
    margin: 5px;
}

.board-attach-files p label {
    margin-left: 15px;
}

form[name=selectReviewPeroid] input[type=text] {
    width: 100px;
    font-size: 0.8rem;
    display: inline-block;
}

.review-certificate-button {
    height: 30px;
    margin-bottom: 1px;
}

#reviewCertDivision p.certificate-title {
    font-size: 36pt;
    font-weight: bold;
    margin-top: 1.5rem;
    margin-bottom: 6rem;
}

#reviewCertDivision p.certificate-description {
    font-size:19pt;
    font-weight:bold;
    line-height:120%;
}

.dialog-revision-delay h3 {
    margin-top: 0.5rem;
    font-weight: bold;
}

.dialog-revision-delay span {
    margin-top: 5px;
    margin-bottom: 5px;
    font-weight: bold;
    display: block;
}

.dialog-revision-delay span:first-child {
    margin-top: 0;
}

.dialog-revision-delay .treatise-info {
    background: #F3F3F3;
    padding: 15px 25px;
}

.dialog-revision-delay .treatise-info ul {
    padding-left: 0;
    margin-bottom: 0;
}

.dialog-revision-delay .treatise-info ul li {
    list-style: none;
}

.dialog-revision-delay .treatise-info ul li strong {
    color:#05456f;
}

.dialog-revision-delay textarea {
    resize: none;
    margin-top: 15px;
    height: 170px;
}

.dialog-revision-delay .revision-delay-preview-copyright {
    margin-top: 15px;
    border: 3px double #d1d1d1;
    padding: 20px;
}

.dialog-revision-delay .revision-delay-preview-copyright h5 {
    font-size:1.1em;
    font-weight: bold;
    text-decoration:underline;
    color:#044874;
}

.dialog-revision-delay .revision-delay-preview-copyright p {
    margin-bottom: 0;
}

.dialog-revision-delay .revision-delay-preview-copyright p.chief-editor-title {
    margin-top: 10px;
    font-weight: bold;
}

.dialog-revision-delay .revision-delay-lasttime {
    float: right;
    margin-top: 10px;
    font-weight: bold;
}

.btn-author-member-search {
    font-size: 0.9rem;
    padding: 3px 10px;
    border: 1px solid #ccc;
}

.trumbowyg-editor table {
    border-style: none;
}